#menu
{

margin-left:20%;
margin-right:20%;
margin-bottom: 0px;
padding: 90px 0 0 0;

background:white;

border-style:solid;
border-width: 1px 1px 1px;

}

#main-content
{

margin-top: 0px;
margin-left: 20%;
margin-right: 20%;
background:white; 
float:left; 
padding: -100px 0 0 0;
border-style: none solid solid;
border-width: 1px 1px 1px;

}

#icon
{

float:left;
background:blue;

}

#appicon
{

position: relative;
left: 20px;
border-style: none;
}



#nav
{

margin-left: 30%;
display: table;
padding:0;

list-style-type: none;
white-space: nowrap;


border: 1px solid #003f52;




}

#nav li
{


 display:table-cell;
  border-width: 1px 1px 1px;
}

#nav a:hover
{
   color: white;
   background: #99CCFF;

}

#nav a, #nav a:visited
{

display:block; 
padding: 4px 6px;
color: #003333;
background: white;
border: solid #fff;
text-decoration:none;

}

#nav a:hover
{
color:green;
background: #99CCFF;

}

#current-nav
{

background: blue
color: orange;
font-size: 16px;
border: 10px;


}


body
{
padding: 20px;
background-color: #99CCFF;
font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif
}
h1,h2,p
{
margin: 0 10px
}
h1
{
font-size: 250%;color: #99ccFF
}
h2
{
font-size: 200%;color: #f0f0f0
}
p
{
padding-bottom:1em
}
h2
{
padding-top: 0.3em
}
div#nifty
{
 margin: 0 5%;
background: white

}

b.rtop, b.rbottom{display:block;background: #99CCFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: white}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
